@font-face {
    font-family: 'Brother 1816';
    src: local('Brother 1816 Light'), local('Brother1816-Light'), url('Brother1816-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Brother 1816';
    src: local('Brother 1816 Regular'), local('Brother1816-Regular'), url('Brother1816-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Brother 1816';
    src: local('Brother 1816 Medium'), local('Brother1816-Medium'), url('Brother1816-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Brother 1816';
    src: local('Brother 1816 Bold'), local('Brother1816-Bold'), url('Brother1816-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Brother 1816';
    src: local('Brother 1816 ExtraBold'), local('Brother1816-ExtraBold'), url('Brother1816-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Brother 1816';
    src: local('Brother 1816 Black'), local('Brother1816-Black'), url('Brother1816-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}